export function noNullValues(clause: any): boolean;
export function op(clause: any): any;
export function args(clause: any): any;
export function add(items: any, item: any): any[];
export function update(items: any, index: any, newItem: any): any[];
export function remove(items: any, index: any): any[];
